## pigx-rnaseq 0.0.10%2Bds

=== debian/changelog ===
pigx-rnaseq (0.0.10+ds-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Oct 2020 15:42:32 +0200

pigx-rnaseq (0.0.10+ds-1) unstable; urgency=medium

  * Initial release (Closes: #934041)

 -- Steffen Moeller <moeller@debian.org>  Mon, 05 Aug 2019 14:48:15 +0200
