## pigx-rnaseq 0.0.10+ds

=== requirements.txt ===
# This file may be used to create an environment using:
# $ conda create --name pigx_rnaseq --file <this file> 
## make sure to have the following conda channels in ~/.condarc file
#channels:
#  - anaconda-fusion
#  - defaults
#  - bioconda
#  - r
#  - pypi
#  - conda-forge

snakemake=4.0.0
fastqc=0.11.5
multiqc=0.9 
star=2.5.1b
trim-galore=0.4.3
htseq=0.9.1
samtools=1.3
deeptools=2.5.3
python=3.5.4

#additional requirements for R libraries:
#r-essentials
r-data.table
r-rlang
r-rmarkdown
r-ggplot2
r-ggrepel
bioconductor-deseq2
r-dt
r-pheatmap
r-corrplot
r-reshape2
r-plotly
r-scales
r-crosstalk
r-gprofiler
bioconductor-summarizedexperiment
bioconductor-rtracklayer
