=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,compression=xz,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pigx-rnaseq-$1.tar.gz%" \
   https://github.com//BIMSBbioinfo/pigx_rnaseq/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
