## pigx-rnaseq 0.0.19

=== requirements.txt ===
--- 
+++ 
@@ -9,15 +9,14 @@
 #  - pypi
 #  - conda-forge
 
-snakemake=4.0.0
-fastqc=0.11.5
-multiqc=0.9 
+snakemake
+multiqc 
 star=2.5.1b
-trim-galore=0.4.3
-htseq=0.9.1
 samtools=1.3
-deeptools=2.5.3
-python=3.5.4
+deeptools
+python
+fastp
+hisat2
 
 #additional requirements for R libraries:
 #r-essentials
@@ -34,6 +33,8 @@
 r-plotly
 r-scales
 r-crosstalk
-r-gprofiler
+r-gprofiler2
+r-ggpubr
 bioconductor-summarizedexperiment
 bioconductor-rtracklayer
+bioconductor-tximport
