=== debian/changelog ===
pigx-rnaseq (0.0.19-2) unstable; urgency=medium

  * Team Upload.
  [ Steffen Moeller ]
  * d/contro pigx-rnaseq binary: Added dependency on r-cran-ggpubr
  * recommending both rna-star and hisat2

  [ Nilesh Patra ]
  * d/rules: Export HOME to /tmp to fix FTBFS (Closes: #997320)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 24 Oct 2021 02:04:47 +0530

pigx-rnaseq (0.0.19-1) unstable; urgency=medium

  * Team Upload.
  [ Steffen Moeller ]
  * New upstream version 0.0.19
  * Bumped policy to 4.6.0
  * New dependencies
    - hisat2 - upstream changed default genomic aligner
    - fastp - fastq file processing
    - r-cran-gprofiler2
  * d/u/metadata: Added ref to SciCrunch RRID:SCR_016476
  * overriding dh_fixperms on permissions in /usr/libexec
  * Added ref to guix

  [ Nilesh Patra ]
  * Remove d/p/salmon_sa.bin2pos.bin.patch: Merged upstream
  * Pass gunzip and sed paths during configure
    so it builds reproducible on usrmerge system
    (Closes: #985144)
  * Add d/common: The pigx-rnaseq is a submodule needed by this package,
    But this has no code, and does not look worth it to package.
    Since its size is very less, it has been added in debian/ dir
    Changes have also been mentioned in d/copyright
  * Add B-D on r-cran-ggpubr and r-cran-gprofiler2

 -- Nilesh Patra <nilesh@debian.org>  Thu, 16 Sep 2021 02:16:16 +0530
