=== debian/control ===
Source: pigx-rnaseq
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               fastp,
               fastqc <!nocheck>,
               hisat2 <!nocheck>,
               libjs-jquery-datatables <!nocheck>,
               libjs-jquery-tablesorter <!nocheck>,
               multiqc,
               pandoc-citeproc,
               python3-all,
               python3-deeptools,
               python3-htseq,
               r-bioc-deseq2 <!nocheck>,
               r-bioc-rtracklayer <!nocheck>,
               r-bioc-summarizedexperiment <!nocheck>,
               r-bioc-tximport <!nocheck>,
               r-cran-corrplot <!nocheck>,
               r-cran-crosstalk <!nocheck>,
               r-cran-data.table <!nocheck>,
               r-cran-dt (>= 0.15+dfsg-2) <!nocheck>,
               r-cran-ggplot2 <!nocheck>,
               r-cran-ggrepel <!nocheck>,
               r-cran-gprofiler2 <!nocheck>,
               r-cran-ggpubr <!nocheck>,
               r-cran-locfit <!nocheck>,
               r-cran-pheatmap <!nocheck>,
               r-cran-plotly <!nocheck>,
               r-cran-reshape2 <!nocheck>,
               r-cran-rjson <!nocheck>,
               r-cran-rlang <!nocheck>,
               r-cran-rmarkdown <!nocheck>,
               r-cran-scales <!nocheck>,
               salmon <!nocheck>,
               samtools <!nocheck>,
               snakemake <!nocheck>,
               trim-galore <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/med-team/pigx-rnaseq
Vcs-Git: https://salsa.debian.org/med-team/pigx-rnaseq.git
Homepage: https://github.com/BIMSBbioinfo/pigx_rnaseq
Rules-Requires-Root: no

Package: pigx-rnaseq
Architecture: all
Depends: ${misc:Depends},
         fastp,
         fastqc,
         hisat2|rna-star,
         libjs-jquery-datatables,
         libjs-jquery-tablesorter,
         multiqc,
         pandoc-citeproc,
         python3:any,
         python3-deeptools,
         python3-htseq,
         r-bioc-deseq2,
         r-bioc-rtracklayer,
         r-bioc-summarizedexperiment,
         r-bioc-tximport,
         r-cran-corrplot,
         r-cran-crosstalk,
         r-cran-data.table,
         r-cran-dt (>= 0.15+dfsg-2),
         r-cran-ggplot2,
         r-cran-ggpubr,
         r-cran-ggrepel,
         r-cran-gprofiler2,
         r-cran-pheatmap,
         r-cran-plotly,
         r-cran-reshape2,
         r-cran-rjson,
         r-cran-rlang,
         r-cran-rmarkdown,
         r-cran-scales,
         salmon,
         samtools,
         snakemake,
         trim-galore
Recommends: hisat2, rna-star
Description: pipeline for checkpointed and distributed RNA-seq analyses
 This package provides a automated workflow for the automated analysis of
 RNA-seq experiments. A series of well-accecpted tools are connected in
 Python scripts and controlled via snakemake. This supports the parallel
 execution of these workflows and provides checkpointing, such that
 interrupted workflows can take up their work again.
