## pigx-rnaseq 0.1.0

=== debian/changelog ===
pigx-rnaseq (0.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop citeproc dependency (no longer required).

 -- Bastian Germann <bage@debian.org>  Tue, 13 Dec 2022 18:23:15 +0000

pigx-rnaseq (0.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Repository-Browse.
  * Add M4 files from pigx-common
  * (Build-)Depends: megadepth

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jul 2022 17:52:09 +0200

pigx-rnaseq (0.0.19+ds-1) unstable; urgency=medium

  * Team upload.
  * Drop broken autoconf m4 files from upstream source and use
    autoconf-archive instead
    Closes: #1008368
  * Drop files that are not included in upstream source from Files-Excluded
  * Drop transition for old debug package migration.

 -- Andreas Tille <tille@debian.org>  Mon, 28 Mar 2022 14:06:22 +0200
