=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               autoconf-archive,
                fastp,
                fastqc <!nocheck>,
                hisat2 <!nocheck>,
                libjs-jquery-datatables <!nocheck>,
                libjs-jquery-tablesorter <!nocheck>,
+               megadepth,
                multiqc,
-               pandoc-citeproc,
                python3-all,
                python3-deeptools,
                python3-htseq,
@@ -38,7 +39,7 @@
                samtools <!nocheck>,
                snakemake <!nocheck>,
                trim-galore <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/pigx-rnaseq
 Vcs-Git: https://salsa.debian.org/med-team/pigx-rnaseq.git
 Homepage: https://github.com/BIMSBbioinfo/pigx_rnaseq
@@ -52,8 +53,8 @@
          hisat2|rna-star,
          libjs-jquery-datatables,
          libjs-jquery-tablesorter,
+         megadepth,
          multiqc,
-         pandoc-citeproc,
          python3:any,
          python3-deeptools,
          python3-htseq,
