## pigx-rnaseq 0.1.1

=== requirements.txt ===
--- 
+++ 
@@ -14,6 +14,7 @@
 star=2.5.1b
 samtools=1.3
 deeptools
+megadepth
 python
 fastp
 hisat2
