=== debian/changelog ===
pigx-rnaseq (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from several BD. Closes: #1122310.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/rules: Drop DH_VERBOSE, leftover from first release.

 -- Santiago Vila <sanvila@debian.org>  Wed, 10 Dec 2025 11:40:00 +0100

pigx-rnaseq (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * d/watch: version=5
  * Make sure snakemake does not pick wrong HOME
    Closes: #1114262
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 05 Dec 2025 14:16:48 +0100

pigx-rnaseq (0.1.1-1) unstable; urgency=medium

  * Team upload.

  [Andreas Tille]
  * Standards-Version: 4.6.2 (routine-update)
  * Build Salsa CI using python3-htseq from experimental

  [Steffen Moeller]
  * Fixed lintian warnings
    - Improved d/pigx-rnaseq.1 whatis line
    - Completed path to m4 file

  [ Michael R. Crusoe ]
  * New upstream version.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-dt (>= 0.15+dfsg-2)
      <!nocheck>.
    + pigx-rnaseq: Drop versioned constraint on r-cran-dt (>= 0.15+dfsg-2) in
      Depends.
  * d/copyright: no longer need to exclude the m4 directory (it isn't shipped
    by upstream anymore)
  * d/upstream/metadata: fix repo URL, add issue tracker

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 07 Sep 2024 13:40:25 +0200
