=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
 Section: science
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
                fastp,
                fastqc <!nocheck>,
-               hisat2 <!nocheck>,
+               hisat2,
                libjs-jquery-datatables <!nocheck>,
                libjs-jquery-tablesorter <!nocheck>,
                megadepth,
@@ -15,20 +14,20 @@
                python3-all,
                python3-deeptools,
                python3-htseq,
-               r-bioc-deseq2 <!nocheck>,
-               r-bioc-rtracklayer <!nocheck>,
+               r-bioc-deseq2,
+               r-bioc-rtracklayer,
                r-bioc-summarizedexperiment <!nocheck>,
-               r-bioc-tximport <!nocheck>,
+               r-bioc-tximport,
                r-cran-corrplot <!nocheck>,
                r-cran-crosstalk <!nocheck>,
                r-cran-data.table <!nocheck>,
-               r-cran-dt (>= 0.15+dfsg-2) <!nocheck>,
+               r-cran-dt,
                r-cran-ggplot2 <!nocheck>,
                r-cran-ggrepel <!nocheck>,
-               r-cran-gprofiler2 <!nocheck>,
-               r-cran-ggpubr <!nocheck>,
+               r-cran-gprofiler2,
+               r-cran-ggpubr,
                r-cran-locfit <!nocheck>,
-               r-cran-pheatmap <!nocheck>,
+               r-cran-pheatmap,
                r-cran-plotly <!nocheck>,
                r-cran-reshape2 <!nocheck>,
                r-cran-rjson <!nocheck>,
@@ -36,21 +35,20 @@
                r-cran-rmarkdown <!nocheck>,
                r-cran-scales <!nocheck>,
                salmon <!nocheck>,
-               samtools <!nocheck>,
-               snakemake <!nocheck>,
+               samtools,
+               snakemake,
                trim-galore <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/pigx-rnaseq
 Vcs-Git: https://salsa.debian.org/med-team/pigx-rnaseq.git
 Homepage: https://github.com/BIMSBbioinfo/pigx_rnaseq
-Rules-Requires-Root: no
 
 Package: pigx-rnaseq
 Architecture: all
 Depends: ${misc:Depends},
          fastp,
          fastqc,
-         hisat2|rna-star,
+         hisat2 | rna-star,
          libjs-jquery-datatables,
          libjs-jquery-tablesorter,
          megadepth,
@@ -65,7 +63,7 @@
          r-cran-corrplot,
          r-cran-crosstalk,
          r-cran-data.table,
-         r-cran-dt (>= 0.15+dfsg-2),
+         r-cran-dt,
          r-cran-ggplot2,
          r-cran-ggpubr,
          r-cran-ggrepel,
