=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-export DH_VERBOSE = 1
 
 export SALMON=/usr/bin/salmon
 export STAR=/usr/bin/STAR
@@ -27,9 +26,6 @@
 	rm -f scripts/jquery.min.js
 	rm -f conftest.tar confdefs.h
 
-override_dh_auto_install:
-	dh_auto_install
-
 override_dh_fixperms:
 	dh_fixperms
 	find debian/pigx-rnaseq/usr/libexec/pigx_rnaseq -name "*.R" | xargs -r chmod -x
@@ -40,5 +36,5 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	ln -sf /usr/share/javascript/jquery/jquery.min.js scripts/
 	#$(MAKE) -j2 check VERBOSE=1
-	./test.sh
+	XDG_CACHE_HOME=/tmp/.cache HOME=/tmp ./test.sh
 endif
