=== debian/watch ===
Version: 5

Template: Github
Owner: BIMSBbioinfo
Project: pigx_rnaseq
Repack-Suffix: +ds
Dversion-Mangle: auto
